/* CSS Document */

.WPG_clear{
	height:0;
	padding:0;
	margin:0;
	clear:both;
}

#WPG_wpwrap {
    min-width: 990px;
}

#WPG_pwp_framework_wrap{
	margin: 0 auto;
    position: relative;
    width: 95%;
	min-height: 710px;
	padding-top: 20px;
	padding-bottom: 20px;
	/*border: 1px solid red !important;*/
}

#WPG_pwp_framework_wrap #WPG_header{
	background: #6D6D6D;
    border: 1px solid #555555 !important;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    height: 71px;
    position: relative;
    width: 100%;
}

#WPG_pwp_framework_wrap #WPG_header h1{
    margin: 23px 0 0 20px;
	color:#FFF;
	font-weight:normal;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:xx-large;
	letter-spacing:-1px;
	line-height:25px;
	cursor:default;
	text-shadow: 2px 1px 0px #4F4F4F;
	filter: dropshadow(color=#4F4F4F, offx=2, offy=1);
}

.WPG_hdr{
	clear: both;
    padding: 10px 0px 20px 10px;
	color:#000000;
	font-weight:normal;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:xx-large;
	letter-spacing:-1px;
	line-height:25px;
	cursor:default;
	text-shadow: 2px 1px 0px #4F4F4F;
	filter: dropshadow(color=#4F4F4F, offx=2, offy=1);
}


#WPG_pwp_framework_wrap #WPG_header span.icon{
    background: url("../images/icon_option.png") no-repeat scroll left center transparent;
    display: block;
    height: 32px;
    position: absolute;
    right: 20px;
    text-indent: -9999px;
    top: 18px;
    width: 32px;
}

#WPG_pwp_framework_wrap #WPG_content_wrap{
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: -moz-use-text-color #AAAAAA #AAAAAA;
    border-right: 1px solid #AAAAAA;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    position: relative;
    width: 100%;
}

#WPG_pwp_framework_wrap #WPG_content_wrap .WPG_info{
    background: none repeat scroll 0 0 #F9F9F9;
    border-bottom: 1px solid #E3E3E3;
    border-top: 1px solid #FFFFFF;
    height: 35px;
}

#WPG_pwp_framework_wrap #WPG_content_wrap .WPG_info span{
	font-size:10px;
	margin:10px 0 0 10px;
	display:block;
	font-weight:bold;
}

#WPG_pwp_framework_wrap #WPG_content_wrap .WPG_info.WPG_bottom{
    background: none repeat scroll 0 0 #F1F1F1;
    border-bottom: medium none !important;
    border-top: 1px solid #E3E3E3 !important;
}

#WPG_pwp_framework_wrap #WPG_content_wrap .WPG_info input.button-framework{
    float: right;
    font-size: 11px;
    height: 24px;
    margin: 5px 10px 0 0;
    padding: 4px 10px;
}

#WPG_pwp_framework_wrap input.button-framework{
    background: url("../images/btn.png") repeat-x scroll 0 0 #F3F3F3;
    border: 1px solid #BBBBBB;
    color: #444444;
    cursor: pointer;
    font-size: 12px;
    padding: 5px 10px;
    text-shadow: 0 1px 0 #FFFFFF;
}

#WPG_pwp_framework_wrap input.button-framework:hover{
	border-color:#666666;
	color:#000000;
}

#WPG_pwp_framework_wrap #WPG_content{
    border-bottom: 1px solid #E3E3E3;
    padding:0;
	margin:0;
    position: relative;
    width: 100%;
}

#WPG_pwp_framework_wrap #WPG_content #WPG_options_content{
	margin:0;
	padding:0;
	background:url("../images/tabs_bg.png") repeat-y scroll 0 0 transparent;
}

#WPG_pwp_framework_wrap #WPG_content #WPG_options_content_settings{
	margin:0;
	padding:0;
}

#WPG_pwp_framework_wrap #WPG_content #WPG_options_content ul{
	font-size:12px;
	display:block;
    float: left;
    list-style: none outside none;
    position: relative;
    width: 108px;
    word-wrap: break-word;
	
}

#WPG_pwp_framework_wrap #WPG_content #WPG_options_content ul li{
    display: block;
    float: left;
    
    overflow: visible;
    padding: 0;
    position: relative;
}

#WPG_pwp_framework_wrap #WPG_content #WPG_options_content ul li a{
    background-image: url("../images/white_px.png");
    background-position: 0 0;
    background-repeat: repeat-x;
    border-bottom: 1px solid #E3E3E3;
    color: #21759B;
    display: block;
    float: left;
    font-size: 11px;
    padding: 8px 10px;
    text-decoration: none;
    text-shadow: 0 1px 0 #FFFFFF;
    width: 127px;
}

#WPG_pwp_framework_wrap #WPG_content #WPG_options_content ul li.active a{
    background: none repeat scroll 0 0 #FFFFFF;
    color: #D54E45;
    width: 128px;
	cursor:pointer;
}

#WPG_pwp_framework_wrap #WPG_content #WPG_options_content ul li.active span{
    background: url("../images/icon_arrow.png") no-repeat scroll 0 0 transparent;
    height: 9px;
    left: -1px;
    position: absolute;
    top: 12px;
    width: 8px;
}

#WPG_pwp_framework_wrap #WPG_content #WPG_options_content ul li a:hover{
	color:#666666;
	background:#EAF2FA;
}

#WPG_pwp_framework_wrap #WPG_content #WPG_options_content ul li.active a:hover{
    background: none repeat scroll 0 0 #FFFFFF;
    color: #D54E45;
    width: 128px;
	cursor:pointer;
}

#WPG_pwp_framework_wrap .WPG_options_page{
    display: block;
    overflow: hidden;
    padding: 20px;
	float:right;
	min-height:400px;
	width:85%;
}

#WPG_pwp_framework_wrap .WPG_options_page_settings{
    display: block;
    overflow: hidden;
    padding: 20px;
	float:right;
	min-height:400px;
	width:90%;
	
}

#WPG_pwp_framework_wrap .WPG_options_page.hide{
	display:none;
}

#WPG_pwp_framework_wrap .WPG_option{
	margin-bottom:25px;
}

#WPG_pwp_framework_wrap .WPG_option h3{
    border-bottom: 1px solid #EEEEEE;
    clear: both;
    font-size: 14px;
    margin: 0 0 15px;
    padding-bottom: 10px;
}

#WPG_pwp_framework_wrap .WPG_option .WPG_section{
    font-size: 11px;
    overflow: hidden;
}

#WPG_pwp_framework_wrap .WPG_option .WPG_section .WPG_element{
    float: left;
    margin: 0 15px 0 0;
    width: 335px;
}

#WPG_pwp_framework_wrap .WPG_option .WPG_section .WPG_description{
    color: #555555;
    float: left;
    font-size: 11px;
    padding: 2px 10px 0 0;
    width: 230px;
}

#WPG_pwp_framework_wrap #WPG_content select{
    cursor: pointer;
	height:2.5em !important;
}

#WPG_pwp_framework_wrap .WPG_option .WPG_section .WPG_element .WPG_textfield{
    background: none repeat scroll 0 0 #FAFAFA;
    border-color: #CCCCCC #EEEEEE #EEEEEE #CCCCCC;
    border-style: solid;
    border-width: 1px;
    color: #888888;
    display: block;
    font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
    font-size: 12px;
    margin-bottom: 9px !important;
    padding: 5px;
    resize: none;
    width: 333px;
}

#message-bg{
	display:none;
	position:fixed;
	_position:absolute; /* hack for IE 6*/
	height:100%;
	width:100%;
	top:0;
	left:0;
	background:#000000; 
	z-index:95;
}

#success-save{
    background: url("../images/saved.png") no-repeat top left;
	width:257px;
	height:65px;
	z-index:99;
	display:none;
}

.adminhomepage-wrap {
	width: 720px;
	margin: 20px;
	margin-left: auto; 
	margin-right: auto;
}

.adminhomepage-wrap .adminhomepage {
	min-height: 20px;
	display: block;
	position: relative;
	
	/*Border Radius*/
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	
	
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	
	/*Box Shadow*/
	-moz-box-shadow: 2px 2px 2px #000000;
	-webkit-box-shadow: 2px 2px 4px #000000;
	box-shadow: 2px 2px 2px #000000;
	
	margin:0px;
	z-index: 1;
}

.adminhomepage-wrap .adminhomepage .text { overflow: hidden; }

.adminhomepage-wrap .adminhomepage p {
	width: 600px;	
	font-family: Arial, Helvetica, sans-serif;
	color: #323232;
	font-size: 14px;
	line-height: 21px;
	text-align: center;
	position: relative;
	margin: auto;
	*margin-top: 15px; /*for lt IE8*/
	
	/* TEXT SHADOW */
	 text-shadow: 0px 0px 1px #f9f9f9;
}

.adminhomepage-wrap .adminhomepage em {
	float: right;
	margin: 5px 15px 5px 0px;
	font-family: \"Lucida Grande\", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #323232;
}

.adminhomepage-wrap .adminhomepage em:hover { text-decoration: underline; }

.adminhomepage-wrap .description {
	position: relative;
	width: 710px;
	/*height: 550px;*/
	margin: auto;
	/*display: none;*/
	
	/*Background Gradients*/
	background: #f0f0f0;
	background: -moz-linear-gradient(top,#f7f7f7,#f0f0f0);
	background: -webkit-gradient(linear, left top, left bottom, from(#f7f7f7), to(#f0f0f0));
	
	/*Border Radius*/
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	
	/*Box Shadow*/
	-moz-box-shadow: 2px 2px 2px #cfcfcf;
	-webkit-box-shadow: 2px 2px 4px #cfcfcf;
	box-shadow: 2px 2px 2px #cfcfcf;
}

.adminhomepage-wrap .description p {
	margin: 0px;
	padding: 5px 10px 5px 10px;
	font-family: \"Lucida Grande\", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 18px;
	text-align: justify;
	
	/* TEXT SHADOW */
	 text-shadow: 0px 0px 1px #fff;
}

.adminhomepage-wrap .description li {
	padding: 0px 30px 10px 30px;
}

/*TITLE BOX*/

.adminhomepagetitleNews {
	border-top: 1px solid #efefef;
	border-bottom: 1px solid #bbbbbb;
	/*Background Gradients*/
	background: #efefef;
	background: -moz-linear-gradient(top,#efefef,#bbbbbb);
	background: -webkit-gradient(linear, left top, left bottom, from(#efefef), to(#bbbbbb));
}

.adminhomepagetitleNews strong {
	color: #000000;
	margin-right: 15px;
}

/* BUTTONS
-----------------------------------------------------*/
.button {
text-decoration: none !important;
color: #333;
font: 100% Arial, Helvetica, sans-serif;
padding: 5px 13px;
margin: 0 3px 5px 0;
border: solid 1px #aaa;
background: #f5f5f5;
background: -moz-linear-gradient(top, #f6f6f6 0%, #dfdfdf 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f6f6), color-stop(100%,#dfdfdf));
background: -webkit-linear-gradient(top, #f6f6f6 0%,#dfdfdf 100%);
background: -o-linear-gradient(top, #f6f6f6 0%,#dfdfdf 100%);
background: -ms-linear-gradient(top, #f6f6f6 0%,#dfdfdf 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#dfdfdf',GradientType=0 );
background: linear-gradient(top, #f6f6f6 0%,#dfdfdf 100%);
vertical-align: middle;
display: inline-block;
zoom:1;
*display:inline;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-webkit-box-shadow: 0 1px 0 rgba(0,0,0,.1), inset 0 1px 0 rgba(255,255,255,.5), inset 0 -1px 0 rgba(255,255,255,.3);
-moz-box-shadow: 0 1px 0 rgba(0,0,0,.1), inset 0 1px 0 rgba(255,255,255,.5), inset 0 -1px 0 rgba(255,255,255,.3);
box-shadow: 0 1px 0 rgba(0,0,0,.1), inset 0 1px 0 rgba(255,255,255,.5), inset 0 -1px 0 rgba(255,255,255,.3);
}
.button:hover {
text-decoration: none;
background: #f6f6f6;
}
    
/* color */
    
.button.orange {
border-color: #a3620a;
background: #f9800f;
background: -moz-linear-gradient(top, #ff9a22 0%, #f46e01 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff9a22), color-stop(100%,#f46e01));
background: -webkit-linear-gradient(top, #ff9a22 0%,#f46e01 100%);
background: -o-linear-gradient(top, #ff9a22 0%,#f46e01 100%);
background: -ms-linear-gradient(top, #ff9a22 0%,#f46e01 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9a22', endColorstr='#f46e01',GradientType=0 );
background: linear-gradient(top, #ff9a22 0%,#f46e01 100%);
color: #fff !important;
text-shadow: 0 -1px 0 rgba(0,0,0,.2);
}
.button.orange:hover {
background: #ff9a22;
}
.button.orange.flat {
background: #f9800f;
}
    
.button.blue {
border-color: #0076a3;
background: #49b3fc;
background: -moz-linear-gradient(top, #76c7ff 0%, #1da0fa 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#76c7ff), color-stop(100%,#1da0fa));
background: -webkit-linear-gradient(top, #76c7ff 0%,#1da0fa 100%);
background: -o-linear-gradient(top, #76c7ff 0%,#1da0fa 100%);
background: -ms-linear-gradient(top, #76c7ff 0%,#1da0fa 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#76c7ff', endColorstr='#1da0fa',GradientType=0 );
background: linear-gradient(top, #76c7ff 0%,#1da0fa 100%);
color: #fff !important;
text-shadow: 0 -1px 0 rgba(0,0,0,.1);
}
.button.blue:hover {
background: #76c7ff;
}
.button.blue.flat {
background: #49b3fc;
}
    
.button.green {
border-color: #4e7521;
background: #76ab3b;
background: -moz-linear-gradient(top, #90c356 0%, #649a27 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#90c356), color-stop(100%,#649a27));
background: -webkit-linear-gradient(top, #90c356 0%,#649a27 100%);
background: -o-linear-gradient(top, #90c356 0%,#649a27 100%);
background: -ms-linear-gradient(top, #90c356 0%,#649a27 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#90c356', endColorstr='#649a27',GradientType=0 );
background: linear-gradient(top, #90c356 0%,#649a27 100%);
color: #fff !important;
text-shadow: 0 -1px 0 rgba(0,0,0,.2);
}
.button.green:hover {
background: #90c356;
}
.button.green.flat {
background: #76ab3b;
}
    
.button.red {
border-color: #9e0b0f;
background: #e41d24;
background: -moz-linear-gradient(top, #fb4e55 0%, #d7020a 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fb4e55), color-stop(100%,#d7020a));
background: -webkit-linear-gradient(top, #fb4e55 0%,#d7020a 100%);
background: -o-linear-gradient(top, #fb4e55 0%,#d7020a 100%);
background: -ms-linear-gradient(top, #fb4e55 0%,#d7020a 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fb4e55', endColorstr='#d7020a',GradientType=0 );
background: linear-gradient(top, #fb4e55 0%,#d7020a 100%);
color: #fff !important;
text-shadow: 0 -1px 0 rgba(0,0,0,.2);
}
.button.red:hover {
background: #fb4e55;
}
.button.red.flat {
background: #e41d24;
}
    
.button.black {
border-color: #000000;
background: #111;
background: -moz-linear-gradient(top, #4f4f4f 0%, #030303 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4f4f4f), color-stop(100%,#030303));
background: -webkit-linear-gradient(top, #4f4f4f 0%,#030303 100%);
background: -o-linear-gradient(top, #4f4f4f 0%,#030303 100%);
background: -ms-linear-gradient(top, #4f4f4f 0%,#030303 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4f4f4f', endColorstr='#030303',GradientType=0 );
background: linear-gradient(top, #4f4f4f 0%,#030303 100%);
color: #eee !important;
text-shadow: 0 -1px 0 rgba(0,0,0,.6);
}
.button.black:hover {
background: #4f4f4f;
}
.button.black.flat {
background: #111;
}
    
.button.purple {
border-color: #350d4c;
background: #7933ac;
background: -moz-linear-gradient(top, #9655c6 0%, #661e9b 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9655c6), color-stop(100%,#661e9b));
background: -webkit-linear-gradient(top, #9655c6 0%,#661e9b 100%);
background: -o-linear-gradient(top, #9655c6 0%,#661e9b 100%);
background: -ms-linear-gradient(top, #9655c6 0%,#661e9b 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9655c6', endColorstr='#661e9b',GradientType=0 );
background: linear-gradient(top, #9655c6 0%,#661e9b 100%);
color: #fff !important;
text-shadow: 0 -1px 0 rgba(0,0,0,.3);
}
.button.purple:hover {
background: #9655c6;
}
.button.purple.flat {
background: #7933ac;
}
    
.button.gray {
border-color: #656565;
background: #888888;
background: -moz-linear-gradient(top, #adadad 0%, #707070 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#adadad), color-stop(100%,#707070));
background: -webkit-linear-gradient(top, #adadad 0%,#707070 100%);
background: -o-linear-gradient(top, #adadad 0%,#707070 100%);
background: -ms-linear-gradient(top, #adadad 0%,#707070 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#adadad', endColorstr='#707070',GradientType=0 );
background: linear-gradient(top, #adadad 0%,#707070 100%);
color: #fff !important;
text-shadow: 0 -1px 0 rgba(0,0,0,.2);
}
.button.gray:hover {
background: #adadad;
}
.button.gray.flat {
background: #888888;
}
    
.button.lightblue {
border: 1px solid #5189B3;
background: #88bfe8; /* Old browsers */
background: -moz-linear-gradient(top,  #88bfe8 0%, #70b0e0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#88bfe8), color-stop(100%,#70b0e0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #88bfe8 0%,#70b0e0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #88bfe8 0%,#70b0e0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #88bfe8 0%,#70b0e0 100%); /* IE10+ */
background: linear-gradient(top,  #88bfe8 0%,#70b0e0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#88bfe8', endColorstr='#70b0e0',GradientType=0 ); /* IE6-9 */
color: #fff !important;
text-shadow: 0 -1px 0 rgba(0,0,0,.2);
}
.button.lightblue.flat {
background: #88bfe8;
}
.button.lightblue:hover {
background: #88bfe8;
}
    
.button.slategray {
border: 1px solid #111;
background: #828c95; /* Old browsers */
background: -moz-linear-gradient(top,  #828c95 2%, #28343b 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(2%,#828c95), color-stop(100%,#28343b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #828c95 2%,#28343b 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #828c95 2%,#28343b 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #828c95 2%,#28343b 100%); /* IE10+ */
background: linear-gradient(top,  #828c95 2%,#28343b 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#828c95', endColorstr='#28343b',GradientType=0 ); /* IE6-9 */
color: #fff !important;
text-shadow: 0 -1px 0 rgba(0,0,0,.2);
}
.button.slategray.flat {
background: #828c95;
}
.button.slategray:hover {
background: #828c95;
}
    
/* button size */
.button.small {
font-size: 85%;
font-weight: normal;
padding: 2px 6px;
text-shadow: none;
}
.button.medium {
font-size: 120%;
font-weight: bold;
padding: 7px 16px;
}
.button.large {
font-size: 150%;
font-weight: bold;
padding: 9px 20px;
}
    
/* button shape */
.button.rect {
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
}
.button.rounded {
-webkit-border-radius: 20em;
-moz-border-radius: 20em;
border-radius: 20em;
}
    
/* button embossed */
.button.embossed {
-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.5), inset 0 -2px 0 rgba(0,0,0,.2), inset 0 -3px 0 rgba(255,255,255,.2);
-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.5), inset 0 -2px 0 rgba(0,0,0,.2), inset 0 -3px 0 rgba(255,255,255,.2);
box-shadow: inset 0 1px 0 rgba(255,255,255,.5), inset 0 -2px 0 rgba(0,0,0,.2), inset 0 -3px 0 rgba(255,255,255,.2);
padding-top: 4px;
padding-bottom: 6px;
}
.button.embossed.small,
.button.small.embossed {
-webkit-box-shadow: inset 0 -1px 0 rgba(0,0,0,.2), inset 0 -2px 0 rgba(255,255,255,.2);
-moz-box-shadow: inset 0 -1px 0 rgba(0,0,0,.2), inset 0 -2px 0 rgba(255,255,255,.2);
box-shadow: inset 0 -1px 0 rgba(0,0,0,.2), inset 0 -2px 0 rgba(255,255,255,.2);
padding-top: 1px;
padding-bottom: 2px;
}
.button.embossed.large,
.button.large.embossed {
-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.5), inset 0 -3px 0 rgba(0,0,0,.2), inset 0 -4px 0 rgba(255,255,255,.2);
-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.5), inset 0 -3px 0 rgba(0,0,0,.2), inset 0 -4px 0 rgba(255,255,255,.2);
box-shadow: inset 0 1px 0 rgba(255,255,255,.5), inset 0 -3px 0 rgba(0,0,0,.2), inset 0 -4px 0 rgba(255,255,255,.2);
padding-top: 6px;
padding-bottom: 10px;
}
.button.embossed.xlarge,
.button.xlarge.embossed {
-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.5), inset 0 -3px 0 rgba(0,0,0,.2), inset 0 -5px 0 rgba(255,255,255,.2);
-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.5), inset 0 -3px 0 rgba(0,0,0,.2), inset 0 -5px 0 rgba(255,255,255,.2);
box-shadow: inset 0 1px 0 rgba(255,255,255,.5), inset 0 -3px 0 rgba(0,0,0,.2), inset 0 -5px 0 rgba(255,255,255,.2);
padding-top: 10px;
padding-bottom: 14px;
}
